<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.api.web.webmodule">
    <module_version install_time="1280357858151" last="true" origin="installer" specification_version="1.19.1">
        <file crc="3979377833" name="config/Modules/org-netbeans-api-web-webmodule.xml"/>
        <file crc="1000119425" name="modules/org-netbeans-api-web-webmodule.jar"/>
    </module_version>
</module>
